## rust-data-encoding-macro-internal 0.1.7

=== debian/changelog ===
rust-data-encoding-macro-internal (0.1.7-3) unstable; urgency=medium

  * Patch syn dependency to 1.0.0

 -- kpcyrd <git@rxv.cc>  Tue, 29 Oct 2019 14:49:12 +0100

rust-data-encoding-macro-internal (0.1.7-2) unstable; urgency=medium

  * Team upload.
  * Package data-encoding-macro-internal 0.1.7 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:10:19 +0200

rust-data-encoding-macro-internal (0.1.7-1) unstable; urgency=medium

  * Package data-encoding-macro-internal 0.1.7 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sat, 13 Jul 2019 22:14:03 +0200
