=== debian/control ===
Source: rust-data-encoding-macro-internal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-data-encoding-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/data-encoding-macro-internal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/data-encoding-macro-internal

Package: librust-data-encoding-macro-internal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-data-encoding-2+default-dev (>= 2.1-~~),
 librust-syn-1+default-dev
Suggests:
 librust-data-encoding-macro-internal+proc-macro-hack-dev (= ${binary:Version})
Provides:
 librust-data-encoding-macro-internal+default-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0+default-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0.1-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0.1+default-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0.1.7-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0.1.7+default-dev (= ${binary:Version})
Description: Internal library for data-encoding-macro - Rust source code
 This package contains the source for the Rust data-encoding-macro-internal
 crate, packaged by debcargo for use with cargo and dh-cargo.

Package: librust-data-encoding-macro-internal+proc-macro-hack-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-data-encoding-macro-internal-dev (= ${binary:Version}),
 librust-proc-macro-hack-0.5+default-dev
Provides:
 librust-data-encoding-macro-internal+stable-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0+proc-macro-hack-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0+stable-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0.1+proc-macro-hack-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0.1+stable-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0.1.7+proc-macro-hack-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0.1.7+stable-dev (= ${binary:Version})
Description: Internal library for data-encoding-macro - feature "proc-macro-hack" and 1 more
 This metapackage enables feature "proc-macro-hack" for the Rust data-encoding-
 macro-internal crate, by pulling in any additional dependencies
 needed by that feature.
 .
 Additionally, this package also provides the "stable" feature.
