=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test data-encoding-macro-internal 0.1.7 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test data-encoding-macro-internal 0.1.7 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-data-encoding-macro-internal-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test data-encoding-macro-internal 0.1.7 --all-targets --features proc-macro-hack
Depends: dh-cargo (>= 18), librust-data-encoding-macro-internal+proc-macro-hack-dev
Restrictions: allow-stderr, skip-not-installable
