## rust-data-encoding-macro-internal 0.1.10

=== debian/changelog ===
rust-data-encoding-macro-internal (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * Package data-encoding-macro-internal 0.1.10 from crates.io using debcargo 2.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 31 Jan 2022 17:45:51 +0100
