=== debian/control ===
Source: rust-data-encoding-macro-internal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-data-encoding-2+alloc-dev (>= 2.3-~~) <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/data-encoding-macro-internal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/data-encoding-macro-internal
Rules-Requires-Root: no

Package: librust-data-encoding-macro-internal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-data-encoding-2+alloc-dev (>= 2.3-~~),
 librust-syn-1+default-dev
Provides:
 librust-data-encoding-macro-internal+default-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0+default-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0.1-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0.1+default-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0.1.10-dev (= ${binary:Version}),
 librust-data-encoding-macro-internal-0.1.10+default-dev (= ${binary:Version})
Description: Internal library for data-encoding-macro - Rust source code
 This package contains the source for the Rust data-encoding-macro-internal
 crate, packaged by debcargo for use with cargo and dh-cargo.
