=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test data-encoding-macro-internal 0.1.10 --all-targets --all-features
Features: test-name=rust-data-encoding-macro-internal:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test data-encoding-macro-internal 0.1.10 --all-targets 
Features: test-name=librust-data-encoding-macro-internal-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test data-encoding-macro-internal 0.1.10 --all-targets --no-default-features
Features: test-name=librust-data-encoding-macro-internal-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
